lyx.147896325
白银
白银
  • UID13807
  • 注册日期2016-07-18
  • 粉丝8
  • 发帖数152
  • 威望1048
  • 被喜欢42
  • 有效bug0
阅读:1827回复:5

[统计&投票]将下一代版本为安卓几

楼主#
更多 发布于:2016-08-18 08:53
本次投票已经结束 |注册于2016-11-30前会员可参与投票
将下一代版本为安卓7或者是6,请选择
[lyx.147896325于2016-08-25 14:04编辑了帖子]

最新喜欢:

zhaofa0zhaofa... ZhongJWZhongJ...
lyx.147896325
白银
白银
  • UID13807
  • 注册日期2016-07-18
  • 粉丝8
  • 发帖数152
  • 威望1048
  • 被喜欢42
  • 有效bug0
沙发#
发布于:2016-10-28 23:35
加油啊
zzs20020430
白银
白银
  • UID2230
  • 注册日期2016-01-06
  • 粉丝5
  • 发帖数426
  • 威望2179
  • 被喜欢60
  • 有效bug0
板凳#
发布于:2016-10-29 10:50
想要Android N-x86必须要等原生的Android N x86稳定了才行。。。
自由像素中国
初级
初级
  • UID16796
  • 注册日期2016-10-25
  • 粉丝0
  • 发帖数13
  • 威望104
  • 被喜欢5
  • 有效bug0
地板#
发布于:2016-10-29 11:24
zzs20020430:想要Android N-x86必须要等原生的Android N x86稳定了才行。。。回到原帖
说的有道理
zzs20020430
白银
白银
  • UID2230
  • 注册日期2016-01-06
  • 粉丝5
  • 发帖数426
  • 威望2179
  • 被喜欢60
  • 有效bug0
4楼#
发布于:2016-10-29 12:14
自由像素中国:说的有道理回到原帖
所以就继续观望吧~
柳磷蓬莱
白银
白银
  • UID563
  • 注册日期2015-09-13
  • 粉丝2
  • 发帖数198
  • 威望1392
  • 被喜欢33
  • 有效bug0
5楼#
发布于:2016-10-29 15:45
适配机型有7.0固件才会升7.0,没就没有了

以前nexus7 1代和nexus10就没6.0固件而被放弃过更新,得知这个消息后我就发了个帖子让超卓在5.0的基础上继续给这两个机型更新下去
游客

返回顶部